# Makefile.in generated by automake 1.11.3 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = dag37tapi-example$(EXEEXT) dagaal5demo$(EXEEXT) \
	dagconsole$(EXEEXT) dagimademo$(EXEEXT) daghdlcdemo$(EXEEXT) \
	dagsar_stub$(EXEEXT) $(am__EXEEXT_1)
@HAVE_LIBXML2_TRUE@am__append_1 = dagixp_filter_loader
subdir = tools/embedded
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
@HAVE_LIBXML2_TRUE@am__EXEEXT_1 = dagixp_filter_loader$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_dag37tapi_example_OBJECTS =  \
	dag37tapi_example-dag37tapi-example.$(OBJEXT)
dag37tapi_example_OBJECTS = $(am_dag37tapi_example_OBJECTS)
am__DEPENDENCIES_1 = ${top_builddir}/lib/libdag.la \
	${top_builddir}/lib/adt/libadt.la \
	${top_builddir}/lib/libdagconf/libdagconf.la
dag37tapi_example_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagema/libdagema.la
AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent
dag37tapi_example_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(dag37tapi_example_CFLAGS) $(CFLAGS) \
	$(dag37tapi_example_LDFLAGS) $(LDFLAGS) -o $@
am_dagaal5demo_OBJECTS = dagaal5demo-dagaal5demo.$(OBJEXT)
dagaal5demo_OBJECTS = $(am_dagaal5demo_OBJECTS)
dagaal5demo_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagaal/libdagaal.la
dagaal5demo_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dagaal5demo_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_dagconsole_OBJECTS = dagconsole-dagconsole.$(OBJEXT) \
	dagconsole-dagema.$(OBJEXT) dagconsole-drb_comm.$(OBJEXT) \
	dagconsole-drb_fifo.$(OBJEXT) \
	dagconsole-drb_fifo_37t.$(OBJEXT) \
	dagconsole-ema_reset.$(OBJEXT) dagconsole-ema_thread.$(OBJEXT)
dagconsole_OBJECTS = $(am_dagconsole_OBJECTS)
dagconsole_DEPENDENCIES = $(am__DEPENDENCIES_1)
dagconsole_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dagconsole_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_daghdlcdemo_OBJECTS = daghdlcdemo-daghdlcdemo.$(OBJEXT)
daghdlcdemo_OBJECTS = $(am_daghdlcdemo_OBJECTS)
daghdlcdemo_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagaal/libdagaal.la \
	${top_builddir}/lib/dagema/libdagema.la
daghdlcdemo_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(daghdlcdemo_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_dagimademo_OBJECTS = dagimademo-dagimademo.$(OBJEXT)
dagimademo_OBJECTS = $(am_dagimademo_OBJECTS)
dagimademo_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagima/libdagima.la
dagimademo_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dagimademo_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_dagixp_filter_loader_OBJECTS =  \
	dagixp_filter_loader-dagixp_filter_loader.$(OBJEXT)
dagixp_filter_loader_OBJECTS = $(am_dagixp_filter_loader_OBJECTS)
dagixp_filter_loader_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagixp_filter/libdagixp_filter.la \
	${top_builddir}/lib/adt/libadt.la
dagixp_filter_loader_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(dagixp_filter_loader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_dagsar_stub_OBJECTS = dagsar_stub-dagsar_stub.$(OBJEXT)
dagsar_stub_OBJECTS = $(am_dagsar_stub_OBJECTS)
dagsar_stub_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	${top_builddir}/lib/dagaal/libdagaal.la \
	${top_builddir}/lib/dagema/libdagema.la
dagsar_stub_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dagsar_stub_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = 
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_@AM_V@)
am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(dag37tapi_example_SOURCES) $(dagaal5demo_SOURCES) \
	$(dagconsole_SOURCES) $(daghdlcdemo_SOURCES) \
	$(dagimademo_SOURCES) $(dagixp_filter_loader_SOURCES) \
	$(dagsar_stub_SOURCES)
DIST_SOURCES = $(dag37tapi_example_SOURCES) $(dagaal5demo_SOURCES) \
	$(dagconsole_SOURCES) $(daghdlcdemo_SOURCES) \
	$(dagimademo_SOURCES) $(dagixp_filter_loader_SOURCES) \
	$(dagsar_stub_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BYTESWAP = @BYTESWAP@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DAG_CFLAGS = @DAG_CFLAGS@
DAG_SO_VERSION = @DAG_SO_VERSION@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DLOPENLIB = @DLOPENLIB@
DRV_GCC = @DRV_GCC@
DRV_KGCC = @DRV_KGCC@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EXTRA_DAG_DIRS = @EXTRA_DAG_DIRS@
FGREP = @FGREP@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFLAGS = @KCFLAGS@
KERNELCONFIG = @KERNELCONFIG@
KERNELDIR = @KERNELDIR@
LARGEFILE = @LARGEFILE@
LD = @LD@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBXML2_CFLAGS = @LIBXML2_CFLAGS@
LIBXML2_LIBS = @LIBXML2_LIBS@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
POW_LIB = @POW_LIB@
PTHREADLIB = @PTHREADLIB@
PYTHON = @PYTHON@
PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
PYTHON_INCLUDE = @PYTHON_INCLUDE@
PYTHON_PLATFORM = @PYTHON_PLATFORM@
PYTHON_PREFIX = @PYTHON_PREFIX@
PYTHON_VERSION = @PYTHON_VERSION@
RANLIB = @RANLIB@
READLINE_LIBS = @READLINE_LIBS@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
SWIG = @SWIG@
SYSMOD = @SYSMOD@
VERSION = @VERSION@
YACC = @YACC@
YFLAGS = @YFLAGS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgpyexecdir = @pkgpyexecdir@
pkgpythondir = @pkgpythondir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
pyexecdir = @pyexecdir@
pythondir = @pythondir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
BUILT_SOURCES = dagema.c drb_comm.c drb_fifo.c drb_fifo_37t.c ema_reset.c ema_thread.c
common_cflags = @DAG_CFLAGS@ @BYTESWAP@ @LARGEFILE@
common_ldadd = @PTHREADLIB@ \
	${top_builddir}/lib/libdag.la \
	${top_builddir}/lib/adt/libadt.la \
	${top_builddir}/lib/libdagconf/libdagconf.la

dag37tapi_example_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include 
dag37tapi_example_CFLAGS = ${common_cflags}
dag37tapi_example_SOURCES = dag37tapi-example.c
dag37tapi_example_LDFLAGS = @PTHREADLIB@
dag37tapi_example_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagema/libdagema.la

dagaal5demo_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include
dagaal5demo_CFLAGS = ${common_cflags}
dagaal5demo_SOURCES = dagaal5demo.c
dagaal5demo_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagaal/libdagaal.la

daghdlcdemo_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include
daghdlcdemo_CFLAGS = ${common_cflags}
daghdlcdemo_SOURCES = daghdlcdemo.c
daghdlcdemo_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagaal/libdagaal.la \
	${top_builddir}/lib/dagema/libdagema.la 

dagsar_stub_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include
dagsar_stub_CFLAGS = ${common_cflags}
dagsar_stub_SOURCES = dagsar_stub.c
dagsar_stub_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagaal/libdagaal.la \
	${top_builddir}/lib/dagema/libdagema.la 

dagixp_filter_loader_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include
dagixp_filter_loader_CFLAGS = ${common_cflags} @LIBXML2_CFLAGS@
dagixp_filter_loader_SOURCES = dagixp_filter_loader.c
dagixp_filter_loader_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagixp_filter/libdagixp_filter.la \
	${top_builddir}/lib/adt/libadt.la \
	@LIBXML2_LIBS@

dagimademo_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include
dagimademo_CFLAGS = ${common_cflags}
dagimademo_SOURCES = dagimademo.c
dagimademo_LDADD = \
	${common_ldadd} \
	${top_builddir}/lib/dagema/libdagema.la \
	${top_builddir}/lib/dagima/libdagima.la

dagconsole_CPPFLAGS = -I${top_builddir}/include -I${top_srcdir}/include -I${top_srcdir}/include/dagema
dagconsole_CFLAGS = ${common_cflags} -DDAG_CONSOLE=1
dagconsole_SOURCES = dagconsole.c dagema.c drb_comm.c drb_fifo.c drb_fifo_37t.c ema_reset.c ema_thread.c
dagconsole_LDADD = ${common_ldadd}
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign tools/embedded/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign tools/embedded/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
dag37tapi-example$(EXEEXT): $(dag37tapi_example_OBJECTS) $(dag37tapi_example_DEPENDENCIES) $(EXTRA_dag37tapi_example_DEPENDENCIES) 
	@rm -f dag37tapi-example$(EXEEXT)
	$(AM_V_CCLD)$(dag37tapi_example_LINK) $(dag37tapi_example_OBJECTS) $(dag37tapi_example_LDADD) $(LIBS)
dagaal5demo$(EXEEXT): $(dagaal5demo_OBJECTS) $(dagaal5demo_DEPENDENCIES) $(EXTRA_dagaal5demo_DEPENDENCIES) 
	@rm -f dagaal5demo$(EXEEXT)
	$(AM_V_CCLD)$(dagaal5demo_LINK) $(dagaal5demo_OBJECTS) $(dagaal5demo_LDADD) $(LIBS)
dagconsole$(EXEEXT): $(dagconsole_OBJECTS) $(dagconsole_DEPENDENCIES) $(EXTRA_dagconsole_DEPENDENCIES) 
	@rm -f dagconsole$(EXEEXT)
	$(AM_V_CCLD)$(dagconsole_LINK) $(dagconsole_OBJECTS) $(dagconsole_LDADD) $(LIBS)
daghdlcdemo$(EXEEXT): $(daghdlcdemo_OBJECTS) $(daghdlcdemo_DEPENDENCIES) $(EXTRA_daghdlcdemo_DEPENDENCIES) 
	@rm -f daghdlcdemo$(EXEEXT)
	$(AM_V_CCLD)$(daghdlcdemo_LINK) $(daghdlcdemo_OBJECTS) $(daghdlcdemo_LDADD) $(LIBS)
dagimademo$(EXEEXT): $(dagimademo_OBJECTS) $(dagimademo_DEPENDENCIES) $(EXTRA_dagimademo_DEPENDENCIES) 
	@rm -f dagimademo$(EXEEXT)
	$(AM_V_CCLD)$(dagimademo_LINK) $(dagimademo_OBJECTS) $(dagimademo_LDADD) $(LIBS)
dagixp_filter_loader$(EXEEXT): $(dagixp_filter_loader_OBJECTS) $(dagixp_filter_loader_DEPENDENCIES) $(EXTRA_dagixp_filter_loader_DEPENDENCIES) 
	@rm -f dagixp_filter_loader$(EXEEXT)
	$(AM_V_CCLD)$(dagixp_filter_loader_LINK) $(dagixp_filter_loader_OBJECTS) $(dagixp_filter_loader_LDADD) $(LIBS)
dagsar_stub$(EXEEXT): $(dagsar_stub_OBJECTS) $(dagsar_stub_DEPENDENCIES) $(EXTRA_dagsar_stub_DEPENDENCIES) 
	@rm -f dagsar_stub$(EXEEXT)
	$(AM_V_CCLD)$(dagsar_stub_LINK) $(dagsar_stub_OBJECTS) $(dagsar_stub_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dag37tapi_example-dag37tapi-example.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagaal5demo-dagaal5demo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-dagconsole.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-dagema.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-drb_comm.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-drb_fifo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-drb_fifo_37t.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-ema_reset.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagconsole-ema_thread.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/daghdlcdemo-daghdlcdemo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagimademo-dagimademo.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dagsar_stub-dagsar_stub.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<

dag37tapi_example-dag37tapi-example.o: dag37tapi-example.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dag37tapi_example_CPPFLAGS) $(CPPFLAGS) $(dag37tapi_example_CFLAGS) $(CFLAGS) -MT dag37tapi_example-dag37tapi-example.o -MD -MP -MF $(DEPDIR)/dag37tapi_example-dag37tapi-example.Tpo -c -o dag37tapi_example-dag37tapi-example.o `test -f 'dag37tapi-example.c' || echo '$(srcdir)/'`dag37tapi-example.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dag37tapi_example-dag37tapi-example.Tpo $(DEPDIR)/dag37tapi_example-dag37tapi-example.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dag37tapi-example.c' object='dag37tapi_example-dag37tapi-example.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dag37tapi_example_CPPFLAGS) $(CPPFLAGS) $(dag37tapi_example_CFLAGS) $(CFLAGS) -c -o dag37tapi_example-dag37tapi-example.o `test -f 'dag37tapi-example.c' || echo '$(srcdir)/'`dag37tapi-example.c

dag37tapi_example-dag37tapi-example.obj: dag37tapi-example.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dag37tapi_example_CPPFLAGS) $(CPPFLAGS) $(dag37tapi_example_CFLAGS) $(CFLAGS) -MT dag37tapi_example-dag37tapi-example.obj -MD -MP -MF $(DEPDIR)/dag37tapi_example-dag37tapi-example.Tpo -c -o dag37tapi_example-dag37tapi-example.obj `if test -f 'dag37tapi-example.c'; then $(CYGPATH_W) 'dag37tapi-example.c'; else $(CYGPATH_W) '$(srcdir)/dag37tapi-example.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dag37tapi_example-dag37tapi-example.Tpo $(DEPDIR)/dag37tapi_example-dag37tapi-example.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dag37tapi-example.c' object='dag37tapi_example-dag37tapi-example.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dag37tapi_example_CPPFLAGS) $(CPPFLAGS) $(dag37tapi_example_CFLAGS) $(CFLAGS) -c -o dag37tapi_example-dag37tapi-example.obj `if test -f 'dag37tapi-example.c'; then $(CYGPATH_W) 'dag37tapi-example.c'; else $(CYGPATH_W) '$(srcdir)/dag37tapi-example.c'; fi`

dagaal5demo-dagaal5demo.o: dagaal5demo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagaal5demo_CPPFLAGS) $(CPPFLAGS) $(dagaal5demo_CFLAGS) $(CFLAGS) -MT dagaal5demo-dagaal5demo.o -MD -MP -MF $(DEPDIR)/dagaal5demo-dagaal5demo.Tpo -c -o dagaal5demo-dagaal5demo.o `test -f 'dagaal5demo.c' || echo '$(srcdir)/'`dagaal5demo.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagaal5demo-dagaal5demo.Tpo $(DEPDIR)/dagaal5demo-dagaal5demo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagaal5demo.c' object='dagaal5demo-dagaal5demo.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagaal5demo_CPPFLAGS) $(CPPFLAGS) $(dagaal5demo_CFLAGS) $(CFLAGS) -c -o dagaal5demo-dagaal5demo.o `test -f 'dagaal5demo.c' || echo '$(srcdir)/'`dagaal5demo.c

dagaal5demo-dagaal5demo.obj: dagaal5demo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagaal5demo_CPPFLAGS) $(CPPFLAGS) $(dagaal5demo_CFLAGS) $(CFLAGS) -MT dagaal5demo-dagaal5demo.obj -MD -MP -MF $(DEPDIR)/dagaal5demo-dagaal5demo.Tpo -c -o dagaal5demo-dagaal5demo.obj `if test -f 'dagaal5demo.c'; then $(CYGPATH_W) 'dagaal5demo.c'; else $(CYGPATH_W) '$(srcdir)/dagaal5demo.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagaal5demo-dagaal5demo.Tpo $(DEPDIR)/dagaal5demo-dagaal5demo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagaal5demo.c' object='dagaal5demo-dagaal5demo.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagaal5demo_CPPFLAGS) $(CPPFLAGS) $(dagaal5demo_CFLAGS) $(CFLAGS) -c -o dagaal5demo-dagaal5demo.obj `if test -f 'dagaal5demo.c'; then $(CYGPATH_W) 'dagaal5demo.c'; else $(CYGPATH_W) '$(srcdir)/dagaal5demo.c'; fi`

dagconsole-dagconsole.o: dagconsole.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-dagconsole.o -MD -MP -MF $(DEPDIR)/dagconsole-dagconsole.Tpo -c -o dagconsole-dagconsole.o `test -f 'dagconsole.c' || echo '$(srcdir)/'`dagconsole.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-dagconsole.Tpo $(DEPDIR)/dagconsole-dagconsole.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagconsole.c' object='dagconsole-dagconsole.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-dagconsole.o `test -f 'dagconsole.c' || echo '$(srcdir)/'`dagconsole.c

dagconsole-dagconsole.obj: dagconsole.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-dagconsole.obj -MD -MP -MF $(DEPDIR)/dagconsole-dagconsole.Tpo -c -o dagconsole-dagconsole.obj `if test -f 'dagconsole.c'; then $(CYGPATH_W) 'dagconsole.c'; else $(CYGPATH_W) '$(srcdir)/dagconsole.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-dagconsole.Tpo $(DEPDIR)/dagconsole-dagconsole.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagconsole.c' object='dagconsole-dagconsole.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-dagconsole.obj `if test -f 'dagconsole.c'; then $(CYGPATH_W) 'dagconsole.c'; else $(CYGPATH_W) '$(srcdir)/dagconsole.c'; fi`

dagconsole-dagema.o: dagema.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-dagema.o -MD -MP -MF $(DEPDIR)/dagconsole-dagema.Tpo -c -o dagconsole-dagema.o `test -f 'dagema.c' || echo '$(srcdir)/'`dagema.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-dagema.Tpo $(DEPDIR)/dagconsole-dagema.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagema.c' object='dagconsole-dagema.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-dagema.o `test -f 'dagema.c' || echo '$(srcdir)/'`dagema.c

dagconsole-dagema.obj: dagema.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-dagema.obj -MD -MP -MF $(DEPDIR)/dagconsole-dagema.Tpo -c -o dagconsole-dagema.obj `if test -f 'dagema.c'; then $(CYGPATH_W) 'dagema.c'; else $(CYGPATH_W) '$(srcdir)/dagema.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-dagema.Tpo $(DEPDIR)/dagconsole-dagema.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagema.c' object='dagconsole-dagema.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-dagema.obj `if test -f 'dagema.c'; then $(CYGPATH_W) 'dagema.c'; else $(CYGPATH_W) '$(srcdir)/dagema.c'; fi`

dagconsole-drb_comm.o: drb_comm.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_comm.o -MD -MP -MF $(DEPDIR)/dagconsole-drb_comm.Tpo -c -o dagconsole-drb_comm.o `test -f 'drb_comm.c' || echo '$(srcdir)/'`drb_comm.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_comm.Tpo $(DEPDIR)/dagconsole-drb_comm.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_comm.c' object='dagconsole-drb_comm.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_comm.o `test -f 'drb_comm.c' || echo '$(srcdir)/'`drb_comm.c

dagconsole-drb_comm.obj: drb_comm.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_comm.obj -MD -MP -MF $(DEPDIR)/dagconsole-drb_comm.Tpo -c -o dagconsole-drb_comm.obj `if test -f 'drb_comm.c'; then $(CYGPATH_W) 'drb_comm.c'; else $(CYGPATH_W) '$(srcdir)/drb_comm.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_comm.Tpo $(DEPDIR)/dagconsole-drb_comm.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_comm.c' object='dagconsole-drb_comm.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_comm.obj `if test -f 'drb_comm.c'; then $(CYGPATH_W) 'drb_comm.c'; else $(CYGPATH_W) '$(srcdir)/drb_comm.c'; fi`

dagconsole-drb_fifo.o: drb_fifo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_fifo.o -MD -MP -MF $(DEPDIR)/dagconsole-drb_fifo.Tpo -c -o dagconsole-drb_fifo.o `test -f 'drb_fifo.c' || echo '$(srcdir)/'`drb_fifo.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_fifo.Tpo $(DEPDIR)/dagconsole-drb_fifo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_fifo.c' object='dagconsole-drb_fifo.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_fifo.o `test -f 'drb_fifo.c' || echo '$(srcdir)/'`drb_fifo.c

dagconsole-drb_fifo.obj: drb_fifo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_fifo.obj -MD -MP -MF $(DEPDIR)/dagconsole-drb_fifo.Tpo -c -o dagconsole-drb_fifo.obj `if test -f 'drb_fifo.c'; then $(CYGPATH_W) 'drb_fifo.c'; else $(CYGPATH_W) '$(srcdir)/drb_fifo.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_fifo.Tpo $(DEPDIR)/dagconsole-drb_fifo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_fifo.c' object='dagconsole-drb_fifo.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_fifo.obj `if test -f 'drb_fifo.c'; then $(CYGPATH_W) 'drb_fifo.c'; else $(CYGPATH_W) '$(srcdir)/drb_fifo.c'; fi`

dagconsole-drb_fifo_37t.o: drb_fifo_37t.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_fifo_37t.o -MD -MP -MF $(DEPDIR)/dagconsole-drb_fifo_37t.Tpo -c -o dagconsole-drb_fifo_37t.o `test -f 'drb_fifo_37t.c' || echo '$(srcdir)/'`drb_fifo_37t.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_fifo_37t.Tpo $(DEPDIR)/dagconsole-drb_fifo_37t.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_fifo_37t.c' object='dagconsole-drb_fifo_37t.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_fifo_37t.o `test -f 'drb_fifo_37t.c' || echo '$(srcdir)/'`drb_fifo_37t.c

dagconsole-drb_fifo_37t.obj: drb_fifo_37t.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-drb_fifo_37t.obj -MD -MP -MF $(DEPDIR)/dagconsole-drb_fifo_37t.Tpo -c -o dagconsole-drb_fifo_37t.obj `if test -f 'drb_fifo_37t.c'; then $(CYGPATH_W) 'drb_fifo_37t.c'; else $(CYGPATH_W) '$(srcdir)/drb_fifo_37t.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-drb_fifo_37t.Tpo $(DEPDIR)/dagconsole-drb_fifo_37t.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='drb_fifo_37t.c' object='dagconsole-drb_fifo_37t.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-drb_fifo_37t.obj `if test -f 'drb_fifo_37t.c'; then $(CYGPATH_W) 'drb_fifo_37t.c'; else $(CYGPATH_W) '$(srcdir)/drb_fifo_37t.c'; fi`

dagconsole-ema_reset.o: ema_reset.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-ema_reset.o -MD -MP -MF $(DEPDIR)/dagconsole-ema_reset.Tpo -c -o dagconsole-ema_reset.o `test -f 'ema_reset.c' || echo '$(srcdir)/'`ema_reset.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-ema_reset.Tpo $(DEPDIR)/dagconsole-ema_reset.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ema_reset.c' object='dagconsole-ema_reset.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-ema_reset.o `test -f 'ema_reset.c' || echo '$(srcdir)/'`ema_reset.c

dagconsole-ema_reset.obj: ema_reset.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-ema_reset.obj -MD -MP -MF $(DEPDIR)/dagconsole-ema_reset.Tpo -c -o dagconsole-ema_reset.obj `if test -f 'ema_reset.c'; then $(CYGPATH_W) 'ema_reset.c'; else $(CYGPATH_W) '$(srcdir)/ema_reset.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-ema_reset.Tpo $(DEPDIR)/dagconsole-ema_reset.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ema_reset.c' object='dagconsole-ema_reset.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-ema_reset.obj `if test -f 'ema_reset.c'; then $(CYGPATH_W) 'ema_reset.c'; else $(CYGPATH_W) '$(srcdir)/ema_reset.c'; fi`

dagconsole-ema_thread.o: ema_thread.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-ema_thread.o -MD -MP -MF $(DEPDIR)/dagconsole-ema_thread.Tpo -c -o dagconsole-ema_thread.o `test -f 'ema_thread.c' || echo '$(srcdir)/'`ema_thread.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-ema_thread.Tpo $(DEPDIR)/dagconsole-ema_thread.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ema_thread.c' object='dagconsole-ema_thread.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-ema_thread.o `test -f 'ema_thread.c' || echo '$(srcdir)/'`ema_thread.c

dagconsole-ema_thread.obj: ema_thread.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -MT dagconsole-ema_thread.obj -MD -MP -MF $(DEPDIR)/dagconsole-ema_thread.Tpo -c -o dagconsole-ema_thread.obj `if test -f 'ema_thread.c'; then $(CYGPATH_W) 'ema_thread.c'; else $(CYGPATH_W) '$(srcdir)/ema_thread.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagconsole-ema_thread.Tpo $(DEPDIR)/dagconsole-ema_thread.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ema_thread.c' object='dagconsole-ema_thread.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagconsole_CPPFLAGS) $(CPPFLAGS) $(dagconsole_CFLAGS) $(CFLAGS) -c -o dagconsole-ema_thread.obj `if test -f 'ema_thread.c'; then $(CYGPATH_W) 'ema_thread.c'; else $(CYGPATH_W) '$(srcdir)/ema_thread.c'; fi`

daghdlcdemo-daghdlcdemo.o: daghdlcdemo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(daghdlcdemo_CPPFLAGS) $(CPPFLAGS) $(daghdlcdemo_CFLAGS) $(CFLAGS) -MT daghdlcdemo-daghdlcdemo.o -MD -MP -MF $(DEPDIR)/daghdlcdemo-daghdlcdemo.Tpo -c -o daghdlcdemo-daghdlcdemo.o `test -f 'daghdlcdemo.c' || echo '$(srcdir)/'`daghdlcdemo.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/daghdlcdemo-daghdlcdemo.Tpo $(DEPDIR)/daghdlcdemo-daghdlcdemo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='daghdlcdemo.c' object='daghdlcdemo-daghdlcdemo.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(daghdlcdemo_CPPFLAGS) $(CPPFLAGS) $(daghdlcdemo_CFLAGS) $(CFLAGS) -c -o daghdlcdemo-daghdlcdemo.o `test -f 'daghdlcdemo.c' || echo '$(srcdir)/'`daghdlcdemo.c

daghdlcdemo-daghdlcdemo.obj: daghdlcdemo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(daghdlcdemo_CPPFLAGS) $(CPPFLAGS) $(daghdlcdemo_CFLAGS) $(CFLAGS) -MT daghdlcdemo-daghdlcdemo.obj -MD -MP -MF $(DEPDIR)/daghdlcdemo-daghdlcdemo.Tpo -c -o daghdlcdemo-daghdlcdemo.obj `if test -f 'daghdlcdemo.c'; then $(CYGPATH_W) 'daghdlcdemo.c'; else $(CYGPATH_W) '$(srcdir)/daghdlcdemo.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/daghdlcdemo-daghdlcdemo.Tpo $(DEPDIR)/daghdlcdemo-daghdlcdemo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='daghdlcdemo.c' object='daghdlcdemo-daghdlcdemo.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(daghdlcdemo_CPPFLAGS) $(CPPFLAGS) $(daghdlcdemo_CFLAGS) $(CFLAGS) -c -o daghdlcdemo-daghdlcdemo.obj `if test -f 'daghdlcdemo.c'; then $(CYGPATH_W) 'daghdlcdemo.c'; else $(CYGPATH_W) '$(srcdir)/daghdlcdemo.c'; fi`

dagimademo-dagimademo.o: dagimademo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagimademo_CPPFLAGS) $(CPPFLAGS) $(dagimademo_CFLAGS) $(CFLAGS) -MT dagimademo-dagimademo.o -MD -MP -MF $(DEPDIR)/dagimademo-dagimademo.Tpo -c -o dagimademo-dagimademo.o `test -f 'dagimademo.c' || echo '$(srcdir)/'`dagimademo.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagimademo-dagimademo.Tpo $(DEPDIR)/dagimademo-dagimademo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagimademo.c' object='dagimademo-dagimademo.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagimademo_CPPFLAGS) $(CPPFLAGS) $(dagimademo_CFLAGS) $(CFLAGS) -c -o dagimademo-dagimademo.o `test -f 'dagimademo.c' || echo '$(srcdir)/'`dagimademo.c

dagimademo-dagimademo.obj: dagimademo.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagimademo_CPPFLAGS) $(CPPFLAGS) $(dagimademo_CFLAGS) $(CFLAGS) -MT dagimademo-dagimademo.obj -MD -MP -MF $(DEPDIR)/dagimademo-dagimademo.Tpo -c -o dagimademo-dagimademo.obj `if test -f 'dagimademo.c'; then $(CYGPATH_W) 'dagimademo.c'; else $(CYGPATH_W) '$(srcdir)/dagimademo.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagimademo-dagimademo.Tpo $(DEPDIR)/dagimademo-dagimademo.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagimademo.c' object='dagimademo-dagimademo.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagimademo_CPPFLAGS) $(CPPFLAGS) $(dagimademo_CFLAGS) $(CFLAGS) -c -o dagimademo-dagimademo.obj `if test -f 'dagimademo.c'; then $(CYGPATH_W) 'dagimademo.c'; else $(CYGPATH_W) '$(srcdir)/dagimademo.c'; fi`

dagixp_filter_loader-dagixp_filter_loader.o: dagixp_filter_loader.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagixp_filter_loader_CPPFLAGS) $(CPPFLAGS) $(dagixp_filter_loader_CFLAGS) $(CFLAGS) -MT dagixp_filter_loader-dagixp_filter_loader.o -MD -MP -MF $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Tpo -c -o dagixp_filter_loader-dagixp_filter_loader.o `test -f 'dagixp_filter_loader.c' || echo '$(srcdir)/'`dagixp_filter_loader.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Tpo $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagixp_filter_loader.c' object='dagixp_filter_loader-dagixp_filter_loader.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagixp_filter_loader_CPPFLAGS) $(CPPFLAGS) $(dagixp_filter_loader_CFLAGS) $(CFLAGS) -c -o dagixp_filter_loader-dagixp_filter_loader.o `test -f 'dagixp_filter_loader.c' || echo '$(srcdir)/'`dagixp_filter_loader.c

dagixp_filter_loader-dagixp_filter_loader.obj: dagixp_filter_loader.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagixp_filter_loader_CPPFLAGS) $(CPPFLAGS) $(dagixp_filter_loader_CFLAGS) $(CFLAGS) -MT dagixp_filter_loader-dagixp_filter_loader.obj -MD -MP -MF $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Tpo -c -o dagixp_filter_loader-dagixp_filter_loader.obj `if test -f 'dagixp_filter_loader.c'; then $(CYGPATH_W) 'dagixp_filter_loader.c'; else $(CYGPATH_W) '$(srcdir)/dagixp_filter_loader.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Tpo $(DEPDIR)/dagixp_filter_loader-dagixp_filter_loader.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagixp_filter_loader.c' object='dagixp_filter_loader-dagixp_filter_loader.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagixp_filter_loader_CPPFLAGS) $(CPPFLAGS) $(dagixp_filter_loader_CFLAGS) $(CFLAGS) -c -o dagixp_filter_loader-dagixp_filter_loader.obj `if test -f 'dagixp_filter_loader.c'; then $(CYGPATH_W) 'dagixp_filter_loader.c'; else $(CYGPATH_W) '$(srcdir)/dagixp_filter_loader.c'; fi`

dagsar_stub-dagsar_stub.o: dagsar_stub.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagsar_stub_CPPFLAGS) $(CPPFLAGS) $(dagsar_stub_CFLAGS) $(CFLAGS) -MT dagsar_stub-dagsar_stub.o -MD -MP -MF $(DEPDIR)/dagsar_stub-dagsar_stub.Tpo -c -o dagsar_stub-dagsar_stub.o `test -f 'dagsar_stub.c' || echo '$(srcdir)/'`dagsar_stub.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagsar_stub-dagsar_stub.Tpo $(DEPDIR)/dagsar_stub-dagsar_stub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagsar_stub.c' object='dagsar_stub-dagsar_stub.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagsar_stub_CPPFLAGS) $(CPPFLAGS) $(dagsar_stub_CFLAGS) $(CFLAGS) -c -o dagsar_stub-dagsar_stub.o `test -f 'dagsar_stub.c' || echo '$(srcdir)/'`dagsar_stub.c

dagsar_stub-dagsar_stub.obj: dagsar_stub.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagsar_stub_CPPFLAGS) $(CPPFLAGS) $(dagsar_stub_CFLAGS) $(CFLAGS) -MT dagsar_stub-dagsar_stub.obj -MD -MP -MF $(DEPDIR)/dagsar_stub-dagsar_stub.Tpo -c -o dagsar_stub-dagsar_stub.obj `if test -f 'dagsar_stub.c'; then $(CYGPATH_W) 'dagsar_stub.c'; else $(CYGPATH_W) '$(srcdir)/dagsar_stub.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/dagsar_stub-dagsar_stub.Tpo $(DEPDIR)/dagsar_stub-dagsar_stub.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='dagsar_stub.c' object='dagsar_stub-dagsar_stub.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(dagsar_stub_CPPFLAGS) $(CPPFLAGS) $(dagsar_stub_CFLAGS) $(CFLAGS) -c -o dagsar_stub-dagsar_stub.obj `if test -f 'dagsar_stub.c'; then $(CYGPATH_W) 'dagsar_stub.c'; else $(CYGPATH_W) '$(srcdir)/dagsar_stub.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: all check install install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS


dagema.c:
	ln -s ${top_srcdir}/lib/dagema/dagema.c ./dagema.c

drb_comm.c:
	ln -s ${top_srcdir}/lib/dagema/drb_comm.c ./drb_comm.c

drb_fifo_37t.c:
	ln -s ${top_srcdir}/lib/dagema/drb_fifo_37t.c ./drb_fifo_37t.c

drb_fifo.c:
	ln -s ${top_srcdir}/lib/dagema/drb_fifo.c ./drb_fifo.c

ema_reset.c:
	ln -s ${top_srcdir}/lib/dagema/ema_reset.c ./ema_reset.c

ema_thread.c:
	ln -s ${top_srcdir}/lib/dagema/ema_thread.c ./ema_thread.c

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
